import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-check-record',
  templateUrl: './check-record.component.html',
  styleUrls: ['./check-record.component.less']
})
export class CheckRecordComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
